.video-gallery { position: relative; background: #FFF; min-height: 300px; }
.video-gallery-inner { padding: 5rem 3rem; max-width: 1600px; margin: 0 auto; position: relative; }
.video-gallery-inner .video-gallery-title p { font-size: var(--h4); }
.video-card-container { position: relative; width: 100%; padding-bottom: 56.25%; height: 0; }
.video-card-inner { max-width: 100%; margin: 0 auto; }
.video-card-inner p { font-size: 16px; }
.video-card-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; }
.grid-x.video-gallery-wrapper { margin-left: -1rem; margin-right: -1rem; }
.paragraph--type--video-card { padding:4rem 1rem 0; }
.video-card-title { font-size: var(--h5); font-weight: 900; padding-top: .5rem; color: rgba(13, 66, 105, 1); text-transform: uppercase; }
@media (max-width: 991px) {
  .video-gallery-inner { padding: 3rem 2rem; }
  .paragraph--type--video-card { padding: 2rem 1rem 0; }
}
@media (max-width: 767px) {
  .video-gallery-inner { padding: 3rem 1.5rem; }
}
